Summary: Icons for Xfce
Name: xfce4-icon-theme
Version: 4.4.3
Release: 1.18.moblin2
License: GPLv2+
URL: http://www.xfce.org/
Source0: http://www.xfce.org/archive/xfce-%{version}/src/xfce4-icon-theme-%{version}.tar.bz2
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
Obsoletes: xffm-icons <= %{version}-%{release}
Provides: xffm-icons = %{version}-%{release}
BuildRequires: gawk
BuildRequires: gettext intltool

%description
Icon theme for Xfce 4 Desktop Environment.

%prep
%setup -q

%build
%configure

make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README ChangeLog NEWS COPYING AUTHORS
%{_datadir}/icons/*
%{_datadir}/xfce4/
%exclude %{_libdir}/pkgconfig/xfce4-icon-theme-1.0.pc

%changelog
* Mon Dec 22 2008 Anas Nashif <anas.nashif@intel.com> 4.4.3
- Use spec-builder
* Sat Dec 20 2008 Anas Nashif <anas.nashif@intel.com> 4.4.3
- Initial import into Moblin
